いがらしです。

At Tue, 06 Jun 2000 13:42:53 +0900,
in [ruby-ext:01104] Re: Gtk::CList#optimal_column_width, Gtk::Window#set_transient_for,
とみたまさひろ <tommy / tmtm.org> wrote:
> 
> > 今後は ruby-gtk-0.xx じゃなくて、gnome-ruby-xxxx を使うべきなんでしょ
> > うか。
> 
> これについても [ruby-ext:01041] Re: gnome-ruby/gtk で話がありましたね。
> ruby-gtk の改版を待つことにします。

ここのところ全くreleaseできずどうもすみません。
ruby-gtk以外のところで色々つっかかっていまして。

どこかCVS repositoryに突っ込めたら少しは楽になるかな。
cvs.ruby-lang.orgへの移行がいつになるか分かりませんが、
できたらそのときruby本体と一緒に置かせてもらいたいです。
あるいはsourceforge.netとか利用してもいいかもしれませんが、
ちょっといま時間がとれません……

--
五十嵐  宏  (Hiroshi IGARASHI)